
PPI Board - Decision #335

Designation of a General Secretary

07/28/2016 02:29 PM - Guillaume Saouli

Status: Closed Start date: 07/28/2016

Priority: Normal Due date:  

Assignee: Guillaume Saouli % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting 31-07-2016   

Description

The board deisgnates one of its member a General Secratry

History

#1 - 07/28/2016 02:42 PM - Guillaume Saouli

- Subject changed from Designation of a Director of Administration to Designation of a General Secretary

- Description updated

#2 - 08/01/2016 04:57 PM - Thomas Gaul

- Status changed from New to Closed

- Vote - Guillaume Saouli  set to Yes

- Vote - Bailey Lamon set to Yes

- Vote - Thomas Gaul set to Abstention

- Vote - Keith Goldstein set to Yes

- Vote - Raymond Johansen set to Yes

- Vote - Andrew Reitemeyer set to Yes

Proposed and elected candidate: Thomas Gaul
